Subject: Re: [EDUC] open sankore
From: Dominique Potin <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jul 2015 19:12:07 +0200
List-Id: <educ.april.org>

Bonjour,

>> Pour résumer, je n'ai jamais déployé Open Sankoré dans mon lycée car 
>> il ne reconnaissait pas le matériel : cela a peut-être freiné 
>> l'engouement des professeurs dans d'autres lycées...
>
> Juste sur ce point.
> OpenSankoré est un logiciel d'animation de cours. Il n'a aucun lien 
> avec le matériel. Ce serait comme dire qu'on n'utilise pas Inkscape 
> parce qu'il ne reconnaît pas une tablette graphique.
> C'est le système qui doit reconnaître le matériel.
>
> La plupart des fabricants font l'amalgame entre le pilote du matériel 
> et le logiciel d'animation de cours. C'est très dommageable et 
> rapidement absurde puisque quelqu'un qui est amené à utiliser 
> plusieurs TNI, doit, sous Windows® ou Mac OS®, installer les 
> différents pilotes et donc, parce qu'ils sont liés, les différents 
> logiciels.

   Logique... Mais pour le moment : pas le choix, on fait avec ! Le 
temps de faire mieux...

> Par contre, un certain nombre d'appareils récents, en particulier les 
> VPI, sont reconnus comme de simples périphériques USB. Et donc la 
> magie de GNU/Linux, « je branche, ça marche » peut opérer. C'est le 
> cas également des Smart®. Par contre certaines fonctionnalités comme 
> la reconnaissance de la couleur de crayon à sa saisie son perdues. 
> Mais on s'en passe facilement. Malheureusement ces « professionnels » 
> ne savent pas qu'un autre monde que celui de Windows® existe…

   Très content de l'apprendre, merci pour l'info. Mon lycée va recevoir 
des API à la rentrée, je fais ma propre expérience et vous tiens au courant.

   @+, Domtom

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ